<div class="footer-wrap">
  <p class="copyright">
    <span>All content is licensed under </span>
    <a href="https://creativecommons.org/licenses/by/4.0/" target="_blank">CC BY
       4.0
    </a>
    unless stated otherwise.<br>
  </p>
  <p class="source">
    <a href="https://git.kayg.org/kayg/technical-diary.git"
       target="_blank">Source</a> available under the
    <a href="https://opensource.org/licenses/BSD-2-Clause" target="_blank">The
    2-Clause BSD License</a>.
  </p>
  <p class="powered">
    Powered by
    <a href="https://gohugo.io" target="_blank">Hugo</a> and
    <a href="https://themes.gohugo.io/hugo-notepadium/"
    target="_blank">Notepadium</a>.
  </p>
</div>
